Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156834 - Quick search does not find a certified system (dc5100)
Summary: Quick search does not find a certified system (dc5100)
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL: https://bugzilla.redhat.com/hwcert/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 16:09 UTC by Douglas Walsh
Modified: 2013-06-24 02:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-07 16:17:07 UTC


Attachments (Terms of Use)

Description Douglas Walsh 2005-05-04 16:09:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 1.1.4322; .NET CLR 1.0.3705)

Description of problem:
Entering dc5100 in the quick search field will not return with any certified systems.

However checking under RHEL4 for certified systems, a manual search will show that there are two HP Compaq dc5100 systems certified(supported).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. do a quick search on dc5100 

Additional info:

Comment 1 David Lawrence 2006-04-08 17:47:58 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:52:38 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.